Subject: Re: CCL:porphyrin/porphycene

From: David S Coombes <[email-masked]>
Date: Thu, 20 Jul 2000 10:54:22 +0100

Dear Oscar

The following URL's may be useful-they contain references and background on
commonly used forcefields.

http://bmbiris.bmb.uga.edu/BMB8200/using-ff/mmrefs.html

http://pollux.chem.umn.edu/~sullivan/8003/handouts/forcefield.html

David
********************************************************************************

                                         Phone: 0207  409 2992 (Work)
Dr. D.S. Coombes                                0207  670 2934 (Voicemail)
The Royal Institution of Great Britain          07958 677156   (Mobile)
21 Albemarle Street                      Fax:   0207  629 3569
London W1S 4BS                           Email  [email-masked]
                                         Mobile
                                         email: [email-masked]
                                          (Less than 160 characters)
****************Registered Charity No. 227938****************************

----- Original Message -----
From: "Oscar Rey" <[email-masked]>
To: "CHEMISTRY" <[email-masked]>
Sent: 19 July 2000 11:26
Subject: CCL:porphyrin/porphycene

Dear CCL members

I'd like to obtein some information (bibliography, previous works) about
atom types and force file parameters related to porphyrin and porfycene,
specially about Weiner et al. and Cornell et al. force fields.

Thanks in advance

Oscar Rey Puiggrrs
Computational Chemistry Group (Section of Synthesis),
Organic Chemistry Departament
Institut Qummic de Sarri` (URL)
e-mail: [email-masked]
telf: 932 038 900 Ext.:2361
Via Augusta 390, 08017
Barcelona_CATALUNYA (Spain)
_____________________________________________________________

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]